@charset "utf-8";
/* CSS Document luosi */

/* Css Reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,img { padding: 0; margin: 0; }
table { border-collapse: collapse; border-spacing: 0; }
fieldset,img { border: 0; }
address,caption,cite,code,dfn,em,th,var,i { font-weight:normal; font-style:normal; }
ol,ul,li { list-style: none; }
div,dl,dt,dd,ol,ul,li{ zoom:1; }
caption,th { text-align: left; }
h1,h2,h3,h4,h5,h6 { font-weight: normal; font-size:100%; }
q:before,q:after { content:''; }
abbr,acronym { border: 0; }
.clearfix:after{content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.clearfix{display:block;}
font{font-size:12px;}

/* Public */
html{ width:100%; height:100%;   }
body{ position:relative; z-index:1; width:100%; height:100%; color:#000;font:12px/180% Microsoft Yahei,SimSun,Tahoma,Helvetica,Arial,sans-serif; }
input,select{font-family:'微软雅黑',Arial, Helvetica, sans-serif; }
a{color:#333;text-decoration:none; outline:none;}
a:hover {color:#c00;text-decoration:none;}
.blank{height:10px;font-size:0px; line-height:0; }
.fl{float:left !important; _float: left; }
.fr{float:right !important; _float: right; }
.hide{display:none; }
.marBot{margin-bottom:15px;}
.marTop{margin-top:20px;}
.layout{overflow:hidden;}
.blank{ clear:both; height:10px; font-size:10px; line-height:10px; overflow:hidden;  }
.borderT3{clear:both; border-top:3px solid #f3f2f2; height:7px; line-height:7px; overflow:hidden;}
.marT10{margin-top:10px; overflow:hidden; clear:both; }

/* fontColor Public */
.hot,.hot a{color:#f60 !important}
.noData{color:#999 !important;}
.red{color:#f00;}
.blue{color:#0049a2;}
.gray{color:#999;}

/* frame Public*/
html{}
body{background: url(images/topBody.png) left top repeat-x;}
#wrap{min-width: 1200px; margin:0px auto; text-align:center; position: relative; z-index: 2;}
#header{width: 1200px; margin: 0 auto; text-align: left; }
#content{width: 1200px; text-align: left; margin: 0 auto; padding: 20px 0;  overflow: hidden;}
#footer{ margin:0 auto; text-align:center;}
.side{width:240px; float:right; overflow: hidden; margin-top: -20px;}
.main{width:875px; float:left; overflow:hidden;}

/* header */
#header{}
.topBox{height: 35px; line-height: 35px; overflow: hidden; color: white;}
.userpanel{width: auto; float: right; color: white; }
.userpanel a{color: white; margin: 0 8px;}
.userpanel a:hover{color: #ddd;}

#banner{height: 128px; overflow: hidden;}
/* logo */
#logo{width: auto; float: left; margin: 32px 0 0 20px; *display: inline; }
#logo a{width: 456px; height: 70px; line-height: 70px; overflow: hidden; float: left; text-indent: -9999px; background: url(images/logo.png) left top no-repeat;}

/* 搜索 */
#search{ width: 244px; height: 31px; line-height: 31px; float: right; margin-top: 50px; border: 1px solid #d6d6d6; border-radius: 15px;}
#search #fieldOption{display: none;}
#search input{ float:left; border:none;}
#search .text{width: 182px; height: 16px; line-height: 16px; float: left; margin: 8px 0 0 15px; color: #999; background: none; border: none; border-right: 1px solid #d6d6d6; outline: none; }
#search .submit{width: 40px; height: 31px; line-height: 31px; float: left; *display: inline; overflow: hidden; cursor: pointer; outline: none; border: none; background: url(images/searchBtn.png) center  center no-repeat;}


/* 导航 */
.nav{position: relative; z-index:3; height: 50px; border-bottom: 2px solid #b50b00;}
.mainNav{height: 48px; background-color: #f8f8f8; border: 1px solid #efefef;}
#mainNav .li1{ float:left; width: auto; height: 50px; line-height: 50px; margin-top: -1px; }
#mainNav .first1 {margin-left: -1px;}
#mainNav .last1{margin-right: -1px;}
#mainNav .li1 .h1{}
#mainNav .li1 .a1{display: block; width: 109px; text-align: center; font-size: 16px; }
#mainNav .on1 .h1{}
#mainNav .on1 .h1 .a1{background-color: #b50b00; color:white;}

/*菜单效果2*/
.mainNav .li1{ position:relative; z-index: 10;}
.mainNav .ul1{ display:none; position:absolute; top:50px; left:0; width: 100%; float: left; }
.mainNav .ul1 .li2{ display: block; width: 100%; float: left; overflow: hidden; background-color: #b50b00; font-size: 14px; color: white; text-align: center;}
.mainNav .ul1 .a2{display: block; color: white; padding: 7px 5px; line-height: 20px; overflow: hidden; border-bottom: 1px solid #df0e00;}
.mainNav .ul1 .a2:hover{ background:#df0e00;}


/* .mainNav .ul1{filter:alpha(opacity=90);opacity:0.9; display:none; position:absolute; top:52px; left:0px; background:#fff; border:5px solid #c12002; border-top:0; width:1170px; padding:10px; text-align:left; -webkit-box-shadow: #999 2px 2px 10px; -moz-box-shadow: #999 2px 2px 10px; box-shadow: #999 2px 2px 10px;  }
.mainNav .ul1 .li2{ display:inline-block; *display:inline; zoom:1; height:22px; line-height:22px; padding:2px 5px 2px 5px; word-break:keep-all; white-space:nowrap;}
.mainNav .ul1 .a2{ display:block; border:1px dotted #c12002; padding:0 6px; color:#b01c03; }
.mainNav .ul1 .a2:hover{ background:#c12002; border-color:#a81702; color:#fff;} */

/* footer */
#footer{padding:80px 0 35px; background: url(images/footerBg.jpg) center top no-repeat;}
/* 底部-菜单 */
.footerNav{width: 1200px; margin: 0 auto; height: 30px; line-height: 30px; text-align: center; color: #333;}
.footerNav a{ margin: 0 8px;}
.footerNav a:hover{}
/* 底部-版权信息 */
.copyRight{position: relative; z-index: 1; width: 1200px; margin: 0 auto; padding-top: 10px; text-align: center; line-height: 24px; color: #333;}

.footerEwm{width: auto; float: left; position: absolute; z-index: 1; top: -15px; right: 35px;}
.footerdzjg{width: auto; float: left; position: absolute; z-index: 1; top:0; left: 48px;}

/*列表前缀*/
.infoListA li{padding-left:12px; background:url(images/share/dot01.png) no-repeat left center;}
.infoListB li{padding-left:15px; background:url(images/share/dot02.png) no-repeat left center;}
.infoListC li{padding-left:12px; background:url(images/share/dot03.png) no-repeat left center;}

/* path */
.path{width: 1200px; margin:12px auto 0; text-align: left; height: 50px; line-height: 50px; font-size: 14px; color: #999; border-bottom: 1px solid #e5e5e5;}
.path a, .path span{color: #999;}
.path a:hover,.path a.last{color: #d22d1e;}

/*mainBox*/
.mainBox{ overflow:hidden; text-align: left;}
.mainBox .wHd{height: 40px; line-height: 40px; overflow: hidden; border: 1px solid #e6e6e6; border-bottom: 2px solid #c00;}
.mainBox .wHd h3{padding-left: 20px; font-size: 18px; color: #c00;}
.mainBox .wHd .path{float: right; margin-right: 10px; *display: inline;}
.mainBox .wBd{}


.page{text-align: center; padding: 15px 0;}


/* 侧栏-通用框 */
.sideBox{margin-top: 20px; overflow: hidden;}
.sideBox .hd{height: 45px; line-height: 45px; border-bottom: 1px solid #e5e5e5; background-color: #f7f7f7;}
.sideBox .hd .more{float: right; margin-right: 10px; color: #999;}
.sideBox .hd .more:hover{color: #c00;}
.sideBox .hd h3{width: auto; float: left; padding: 0 18px; font-size: 18px; height: 44px; line-height: 44px; color: #b50b00; background-color: #fff; border-left: 1px solid #e5e5e5; border-right: 1px solid #e5e5e5; border-top: 2px solid #b50b00;}
.sideBox .hd h3 a{color: #b50b00;}
.sideBox .bd{padding-top: 10px; overflow: hidden;}

/* 侧栏-近期排行 */
#sideJqph .infoList{padding-left: 19px; background: url(images/sideJqphIcon.png) left 13px no-repeat;}
#sideJqph .infoList li,
#sideJqph .infoList li font{font-size: 14px;}
#sideJqph .infoList li.noData{background-color: white;}

/* 侧栏-专题报道 */
#sideZtbd{}
#sideZtbd .nodePicList{overflow: hidden;}
#sideZtbd .nodePicList li{margin-bottom: 10px;}
#sideZtbd .nodePicList li .tit{display: none;}
#sideZtbd .nodePicList li img{width: 240px; height: 70px;}

/* 侧栏-党史辞典 */
#sideDscd .infoList li,
#sideDscd .infoList li font{font-size: 14px;}

/* 侧栏-专家学者 */
#sideZjxz .bd{padding: 20px 0 10px;}
#sideZjxz .picList{margin-right: -5px; overflow: hidden;}
#sideZjxz .picList li{width: auto; float: left; margin-right: 5px;}
#sideZjxz .picList li .pic img{width: 53px; height: 66px; border: 1px solid #7d7d7d;}

/* 侧栏-校报校刊 */
#sideXbxk .bd{padding-top: 15px;}
#sideXbxk .infoList li{padding-left: 0; text-indent: 10px; overflow: hidden; font-size: 14px; border-bottom: 1px solid #f3f3f3;}
#sideXbxk .infoList li.noData{border-bottom: none;}


/* 侧栏-栏目菜单 */
#sideMenu{overflow: hidden; margin-top: 20px;}
#sideMenu .hd{height: 42px; line-height: 42px; overflow: hidden; text-align: center; font-size: 18px; color: white; background-color: #b50b00;}
#sideMenu .hd a{color: white;}
#sideMenu .bd{padding-bottom: 10px; overflow: hidden; background-color: #f4f4f4;}
#sideMenu .bd li{height: 39px; line-height: 39px; overflow: hidden; font-size: 14px; text-align: center; border-bottom: 1px solid #dbdbdb;}
#sideMenu .bd li a{display: block; height: 39px; line-height: 39px; background: url(images/sideMenuBg.png) 10px -50px no-repeat;}
#sideMenu .bd li.on a,
#sideMenu .bd li a:hover{font-weight: bold; color: #c00; background-color: #fff; background-position: 10px -90px;}


/* url_方块样式分页 */
.pageShow{text-align:center; padding:20px 0;  font-size:12px; clear:both; margin: 0 auto;}
.pageShow span.pagecss{width: auto; margin: 0 auto; text-align: center;}
.pageShow a,.pageShow span{ display:inline-block; *display:inline;  zoom:1; line-height:20px; vertical-align:middle;   }
.pageShow .pager{width: auto; float: left;}
.pageShow .pager a,.pageShow .pager a:active,.pageShow .pager span.disabled{ display:inline-block; *display:inline; zoom:1; border:1px solid #ebebeb; padding: 5px 12px; font-size: 14px; color:#4e4e4e; background-color: #fafafa; border-radius: 3px;}
.pageShow .pager span.current{border-color:#d22d1e; background-color:#d22d1e; }
.pageShow a,.pageShow span,.pageShow .pager span.current,.pageShow .pager span.disabled { padding: 5px 12px; margin: 0 3px; border-radius: 3px;}
.pageShow .pager input{height: 20px; line-height: 20px; border: 1px solid #ebebeb; padding: 5px 12px; margin: 0 3px; border-radius: 3px;}
.pageShow .pager a:hover{ border-color:#d22d1e; background-color:#d22d1e; color: white;}



/* 侧栏固定菜单 */ 
.sideFixed { position: fixed; bottom:100px; width: 40px; text-align: center; right: 5px; _position: absolute; _top: expression(200+documentElement.scrollTop +"px"); z-index: 99999; }

.sideFixed li { width: 40px; height: 40px; margin-bottom: 8px; position: relative;}
.sideFixed li a { height: 38px; display: block; background:#fff url(images/sideFixedIcon.png) 9px 9px no-repeat; text-indent: -9999px; border: 1px solid #eaeaea; border-radius: 40px; -webkit-transition: all 1s;
-o-transition: all 1s;
transition: all 1s;}
.sideFixed li a:hover {text-decoration: none; background-color: #ffc702; border: 1px solid #ffc702; background-position: -23px 9px; }
.sideFixed .wb a {background-position: 9px -40px;}
.sideFixed .wb a:hover {background-position: -23px -40px; background-color: #ff0036; border: 1px solid #ff0036;}
.sideFixed .wx a {background-position: 9px -86px;}
.sideFixed .wx a:hover {background-position: -23px -86px; background-color: #00cd00; border: 1px solid #00cd00;}
.sideFixed .mail a {background-position: 10px -133px;}
.sideFixed .mail a:hover {background-position: -23px -133px; background-color: #cd00cd; border: 1px solid #cd00cd;}
.sideFixed .map a {background-position: 9px -180px;}
.sideFixed .map a:hover {background-position: -23px -180px; background-color: #00b3ff; border: 1px solid #00b3ff;}
/*.sideFixed .gt{display: none}*/
.sideFixed .gt a {background-position: 10px -228px;}
.sideFixed .gt a:hover {background-position: -23px -228px; background-color: #8c8e9a; border: 1px solid #8c8e9a;}

.sideFixed .pic{display: none; -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .3); -moz-box-shadow: 0 0 5px rgba(0, 0, 0, .3); box-shadow: 0 0 5px rgba(0, 0, 0, .3);}
.sideFixed .pic img{width: 150px; height: 150px;}
.sideFixed .on .pic{display: block; position: absolute; left: -168px; top: -45px; padding: 4px; background: #fff;}
.sideFixed .on .pic i{z-index: 8; position: absolute; right: -10px; top: 50%; margin-top: -3px; border-width: 5px; border-color: transparent; border-style: dashed; border-left-color: #fff; border-left-style: solid; display: block; font-size: 0; line-height: 0; width: 0;}
